package ec.app.regression.testcases;

/**
 * @author Tomasz Pawlak
 */
public class DoubleCSVFactory extends CSVFactory<Double> {
	@Override
	protected Double parse(String x) {
		return Double.parseDouble(x);
	}

	@Override
	protected Double[] newArray(int size) {
		return new Double[size];
	}
}
